﻿
#icon-container {
display: inline-block;
vertical-align: top;
width: 100%;
position: relative;
background: #fff;
height: 100%;
min-height: 391px;
z-index: 55;
-webkit-box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.58);
-moz-box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.58);
box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.58);
}

#panel-container {
padding: 4em 0 0 0;
height: 100%;
}

#icon-container ul.tab-nav {
background: #F7A800;
display: inline-block;
width: 100%;
}

#icon-container ul.tab-nav li.active {
background: #fff;
}

#icon-container ul.tab-nav li.active a,
#icon-container ul.tab-nav li.active h2 {
color: #231f20;
}

#icon-container ul li {
display: inline-block;
width: 100%;
position: relative;
padding: 30px;
text-align: center;
}

#icon-container ul li h2 {
color: #9b6a12;
font-weight: bold;
font-size: 2.7em;
text-transform: uppercase;
margin: 0;
}

#icon-container ul li a {
font-size: inherit;
color: #9b6a12;
font-weight: bold;
}

#icon-container p.mobile-help {
text-align: center;
width: 100%;
display: inline-block;
margin-top: 2em;
}

#icon-container .icon-item img {
max-width: 30PX;
height: auto;
position: relative;
text-align:center;
top: 12px;
width: 100%;
vertical-align: middle;
}

#icon-container .mm-spacer,
#icon-container .icon-item a {
margin-bottom: 43px;
display: inline-block;
vertical-align: middle;
position: relative;	
width: 100px;
height: 55px;
background: #e9e8e8;
}

#icon-container .mm-spacer:before,
#icon-container .icon-item a:before {
content: "";
position: absolute;
top: -25px;
left: 0;
width: 0;
height: 0;
border-left: 50px solid transparent;
border-right: 50px solid transparent;
border-bottom: 25px solid #e9e8e8;
}

#icon-container .mm-spacer:after,
#icon-container .icon-item a:after {
content: "";
position: absolute;
bottom: -25px;
left: 0;
width: 0;
height: 0;
border-left: 50px solid transparent;
border-right: 50px solid transparent;
border-top: 25px solid #e9e8e8;
}

#icon-container .owl-item {
padding: 0 2%;
}

#icon-container .icon-item {
text-align: center;
padding:0;
}

#icon-container .owl-pagination {display: none !important;}

#icon-container .icon-item {
text-align: center;
padding: 3em 0px 3em 0;
}

#icon-container span.desc {
color: #232323;
font-size: 1.6em;
font-weight: bold;
text-align: center;
display: inline-block;
vertical-align: top;
width: 100%;
}

#icon-container .owl-theme .owl-controls .owl-page span {
background: transparent;
width: 50px;
opacity: 1;
height: 50px;
}

#icon-container .owl-theme .owl-controls .owl-page.active span {
background: #0f3da8;
}

#icon-container .owl-buttons {display: none;}


@media only screen and (min-width: 768px) {

    #icon-container .owl-buttons {display: block;}
    
    #icon-container .owl-buttons div {
    color: #c0908e;
    background: transparent;
    filter: Alpha(Opacity=100);
    opacity:1;
    position: absolute;
    }

    #icon-container .owl-buttons .owl-next {
    right: -50px;
    top: 32px;
    }

    #icon-container .owl-buttons .owl-prev {
    left: -50px;
    top: 32px;
    }

    #icon-container .fa {
    font-size: 8em;
    font-weight: normal;
    }

    #icon-container p.mobile-help {display: none; }

    #icon-container .owl-carousel {padding-top: 10px;}

	#icon-container ul li {
	width: 32.22%;
	}

	#icons_business,
	#icons_residents,
	#icons_resources {
	overflow: hidden;
	padding: 0 6%;
	} 

	#icon-container ul li {
	width: 33.22%;
	}

	#icon-container .iconr-tab {
	border-right: 1px solid #fdd664;
	}

}

@media only screen and (min-width: 1030px) {


}